.block-image-prefooter .image-wrapper {
    position: relative;
    overflow: hidden;
    height: 35rem; 
}
.block-image-prefooter .image-wrapper::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.block-image-prefooter .image-wrapper img {
    width: 100%;
    height: 100%;
    display: block;
    filter: grayscale(1);
    object-fit: cover;
    object-position: 50% 50%;
}

/* Responsive */
@media only screen and (max-width: 767px) {
    .block-image-prefooter .image-wrapper {
        height: 20.125rem;
    }
}